/* Import components as required
--------------------------------------- */
@import url(components/defaults.css);
@import url(layouts/3col-layout.css);

body {
	background: url(../images/bg.gif) repeat;
	text-align: center;
	color: #000;
	margin: 0;
	padding: 0;
	font: 100%/120% "Arial", Helvetica, sans-serif;
}
div#bottom {
	width: 750px;
	height: 7px;
	padding: 0;
	text-align: left;
	color: #fff;
	font-size: 11px;
	padding: 2px 0 0 10px;
	margin-left: auto;
	margin-right: auto;
}
div#bottom a {
	color: #fff;
	margin: 0 10px 0 10px;
}
div#wrapper {
	width: 760px;
	background: #fff;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-top: 50px;
}
div#header {
	background: url(../images/header_bg.gif) 0 0 repeat-x;
}

.headerleft { padding: 20px 0 0 20px; float: left; }
.headerright { padding: 7px 0 0 0; float: right; }

div#header_top {
	height: 88px;
	text-align: left;
}
div#print_header { display: none; }
div#navigation {
	background: #5998E2 url(../images/nav_bg.gif) 0 0 repeat-x;
	height: 31px;
	font-size: 12px;
	font-weight: bold;
	border-bottom: 4px solid #900000;
}
div#navigation ul {
	margin: 0;
	padding: 0;
}

#nav li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
}

#nav a:link, #nav a:visited {
	float: left;
	line-height: 20px;
	margin: 0px 0px 0 0px;
	padding: 5px 25px;
	text-decoration: none;
	color: #fff;
}

#nav a:link.active, #nav a:visited.active, #nav a:hover{
	color: #000063;
	padding-bottom: 5px;
	background-color: #95BDEE;
}

#nav li.home a:link, #nav li.home a:visited {
	background-color: #95BDEE;
	color: #000063;
	padding: 5px 71px 5px 72px;
}

div#content_wrapper {
	min-height: 190px;

}
div#content_wrapper2 {
	float: left;
	width: 100%;
	background: url(../images/contentbg_top.jpg) 0 0 repeat-x;
	margin: 0;
	padding: 0;
	color: #287AD1;
}
div#colwrap-right {
	font-size: 0.70em;
	margin: 0 0 1.5em 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

div#colwrap-onecol {
	font-size: 0.70em;
	margin: 2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#col-single2 {
	padding-right: 30px;
}
div#footer {
	background: #ccc url(../images/contentbg_bottom.jpg) 0 0 repeat-x;
	height: 45px;
}
div#sidenavFooter {
	width: 196px;
	height: 45px;
	margin-left: 16px;
}
div#sidenav, div#sidenav2 {
	width: 150px;
	min-height: 57px;
	float: left;
	padding: 10px 0 0 20px;
	margin: 0;
	font-size: 0.7em;
	position:relative;
}
div#sidenav2 {
	padding: 0;
}
div#sidenav p {
	line-height: 1.3em;
}
div#colwrap-right {
	margin-left: 30px;
	margin-top: 20px;
}
div#colwrap-right p {
	text-align: justify;
}
div#col-single {
	margin-bottom: 13px;
	padding-left: 7px;
}

div#iespace {
    height:13px;
}

/**** SubNav COLOURS!!!! ****/
div#sidenav ul {
	font-weight: bold;
	text-transform: uppercase;
	margin: 12px 0 0 0;
	padding: 10px 0 0 0;
	display: block;
}
div#sidenav ul li {
	margin: 0 0 8px 0;
	padding: 0;
	list-style-type: none;
}
div#sidenav ul li a {
	width: 140px;
	display: block;
	height: 23px;
	text-decoration: none;
	padding-left: 15px;
	color: #fff;
	line-height: 24px;
}
div#sidenav ul li.aboutaquepoxy a { background: url(../images/nav1.gif) 0 0 no-repeat; }
div#sidenav ul li.slipresistance a { background: url(../images/nav2.gif) 0 0 no-repeat; }
div#sidenav ul li.surfacepreparation a { background: url(../images/nav4.gif) 0 0 no-repeat; }
div#sidenav ul li.colourrange a { background: url(../images/nav3.gif) 0 0 no-repeat; }
div#sidenav ul li.applicationguide a { background: url(../images/nav4.gif) 0 0 no-repeat; }
div#sidenav ul li.caremaintenance a { background: url(../images/nav5.gif) 0 0 no-repeat; }
div#sidenav ul li.faq a { background: url(../images/nav6.gif) 0 0 no-repeat; }
div#sidenav ul li.distributors a { background: url(../images/nav7.gif) 0 0 no-repeat; }
div#sidenav ul li.enquiries a { background: url(../images/nav8.gif) 0 0 no-repeat; overflow: hidden; }

div#sidenav ul li.aboutaquepoxy a:hover,
div#sidenav ul li.slipresistance a:hover,
div#sidenav ul li.surfacepreparation a:hover,
div#sidenav ul li.colourrange a:hover,
div#sidenav ul li.applicationguide a:hover,
div#sidenav ul li.caremaintenance a:hover,
div#sidenav ul li.faq a:hover,
div#sidenav ul li.distributors a:hover,
div#sidenav ul li.enquiries a:hover { background-position: 0 -24px; }

/**** SubNav 2 ****/
div#sideimg {
	display: block;
	height: 40px;
}
div#sideimg2 {
	display: block;
	margin-bottom: -20px;
}
#sidenav2 li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
	font-size: 0.7em;
	font-weight: bold;
	text-transform: uppercase;
}

#sidenav2 a:link, #sidenav2 a:visited {
	float: left;
	line-height: 18px;
	margin: 0px;
	padding: 6px 10px 6px 21px;
	text-decoration: none;
	color: #287AD3;
	width: 145px;
	background: url(../images/nav_borderbottom.gif) 20px bottom no-repeat;
}

#sidenav2 a:hover, #sidenav2 ul li#li_selected a:visited, #sidenav2 ul li#li_selected a:link {
	padding-bottom: 6px;
	color: #900000;
	background-color: #EEF5FD;
}

div#col-centre {
	margin-right: 25px; /* spacing between 2 columns */
}
div#col-right {
	padding-right: 10px;
}
div#newshome {
	clear: both; }
.clear {clear:both
}
div#newshome h3 {
	border-bottom: 1px solid #8F0000;
	font-size: 0.95em;
	padding: 0 0 4px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 1em 0 1em 0;
}
div#newshome h3 a, div#newshome h3 a:hover {
	color: #8F0000;
	text-decoration: none;
}
div#newshome p.date {
	float: right;
	position: relative;
	margin: 7px 0 0 0;
	padding: 0;
	font-weight: bold;
	color: #8c8c8c;
	letter-spacing: -1px;
}
.archive { float: right; margin-right: 10px; }
.newsitem {
	float: left;
	width: 260px;
	margin-right: 15px;
}

/* These are standard sIFR styles... do not modify */

/*.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}

.sIFR-replaced {
	visibility: visible !important;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}
*/

/* These "decoy" styles are used to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles */

/*.sIFR-hasFlash h2 {
	visibility: hidden;
	letter-spacing: 1px;
	font-size: 23px;
	line-height: 35px;
	display: inline;
}
*/
h2 { display: none; }

p {
	margin: 0 0 1em 0;
}
h3 {
	color: #000063;
	margin: 0 0 0.6em 0;
	font: bold 1.3em "Trebuchet MS", Verdana;
}

h4 {
	font-size: 1.1em;
}

.imgRight {
	float: right;
	margin: 0 0 10px 20px;
}

/*** Forms ***/

form {
	margin: .5em 2em;
	font-size: 1.1em;
}

input, select, textarea {
	margin-left: .5em;
}

fieldset {
	margin: 1em 0;
	padding: .3em 1em;
}

fieldset br { display: none; }

legend {
	font-weight: bold;
	color: #900000;
}

fieldset div {
	clear: both;
	margin: .3em 0;
	position: relative;
}

fieldset div span {
	display: none;
}

fieldset div:hover span {
	font-size: 85%;
	background-color: #fff;
	margin-left: 20em;
	line-height: 1.3em;
	padding: .2em .5em .3em;
	border: 1px solid #999;
	color: #666;
	display: block;
	position: absolute;
	z-index: 100;
	float: right;
}

* html fieldset div span {
	display: none;
}

label, fieldset div.cr p {
	margin: 0;
	display: block;
	width: 10em;
	text-align: left;
	float: left;
	font-size: 0.9em;
}

fieldset div.cr p { margin-left: -10em; }

div.cr {
	margin-left: 9em;
}

fieldset div.cr label {
	text-align: left;
	display: inline;
	float: none;
}

.mandat { color: #ff0000; }

.mandat:after { content: "*"; }

.buttons { margin: 1em 0 0 9em; }

.removed { display: none !important; }

li#faq7, li#faq13, li#faq18 { margin-bottom: 1em; }
ul#nostyle li { list-style: none; margin-left: 0; }

#colwrap-right ul {
	margin: 0 0 1em 1em;
}

/*** colour chart ***/

div#colours {
	width: 491px;
	height: 506px;
	background: url(../images/colours1.gif) 0 0 no-repeat;
}

.imgRight {
	float: right;
	margin: 0 0 10px 20px;
}

.imgLeft {
	float: left;
	margin: 0 20px 10px 0;
}

.colour {
	float: left;
	margin: 0;
	width: 140px;
}

.colour span {
	display: block;
	width: 100px;
	height: 75px;
}

.colour p {
	font-weight: bold;
}

.colour.sandstone span { background: #AD8135; }
.colour.pastelgrey span { background: #ACA08F; }
.colour.linesafeyellow span { background: #F7AE28; }
.colour.jericho span { background: #9B8F7B; }
.colour.lightgrey span { background: #878880; }
.colour.midblue span { background: #4C6673; }
.colour.mistgreen span { background: #6C7057; }
.colour.midgrey span { background: #65645F; }
.colour.satinblack span { background: #0B0B0B; }
.colour.venetianred span { background: #772A1A; }
.colour.charcoal span { background: #565751; }
.colour.terracotta span { background: #954321; }